@charset "UTF-8";
/* CSS Document */

body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}

.main_area_bg {
	background-color: #ffffff;

	background-image: url(../images/wright_tool_04.gif);
	background-repeat: repeat-x;
}

.side_area_bg {
	background-image: url(../images/wright_tool_02.gif);
	background-repeat: repeat-x;
	padding-left: 5px;
	padding-top: 10px;
}


h1 {
	font-size: 24px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #E2001F;
	margin-bottom: 0px;
}

h2 {
	font-size: 12px;
	font-family: Century Gothic, Arial, Helvetica, sans-serif;
	color: #ffffff;
	font-weight: lighter;
	margin: 0px;
}

h3 {
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	color: #ffffff;
	font-weight: bold;
	margin: 0px;
}

.footertxt {
	font-size: 10px;
	font-family:  Arial, Helvetica, sans-serif;
	color: #ffffff;
	TEXT-DECORATION: none;
	
}

.footerlink {
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	TEXT-DECORATION: none;
	font-weight: normal;
}

a.footerlink:hover {
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #E2001F;
	font-weight: normal;

	

}

.bigwttxt {
	font-size: 18px;
	font-family:  Arial, Helvetica, sans-serif;
	color: #ffffff;
	TEXT-DECORATION: none;
	
}


.headlink {
	font-size: 14px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #E2001F;
	TEXT-DECORATION: none;
	font-weight: bold;
}

a.headlink:hover {
	font-size: 14px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #111341;
	font-weight: bold;

	

}

.sublink {
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	color: #ffffff;
	TEXT-DECORATION: none;
	padding-left: 5px;
	
}

a.sublink:hover {
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	color: #E2001F;
	padding-left: 5px;
	

	

}

